RagTimeSpreadsheetInternal Namespace Reference

Internal: the structures of a RagTimeSpreadsheet. More...

## Classes
struct | DateTime
| Internal: date/time format of a RagTimeSpreadsheet. More...
struct | CellFormat
| Internal: cell number format of a RagTimeSpreadsheet (SpVa block). More...
struct | CellBorder
| Internal: cell border of a RagTimeSpreadsheet (SpVa block). More...
struct | CellExtra
| Internal: extra cell format of a RagTimeSpreadsheet (SpCe block). More...
struct | ComplexBlock
| Internal: header of a complex block of a RagTimeSpreadsheet. More...
struct | Cell
| Internal: a cell of a RagTimeSpreadsheet. More...
struct | Spreadsheet
| Internal: a spreadsheet's zone of a RagTimeSpreadsheet. More...
struct | State
| Internal: the state of a RagTimeSpreadsheet. More...

## Detailed Description

Internal: the structures of a RagTimeSpreadsheet.